package jj.tech.paolu.biz.webadmin.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import jakarta.validation.constraints.NotBlank;

public class IdsAndPwdUpdate {
	
	@NotBlank(message = "旧密码不能为空")
    @Schema(description = "旧密码")
    public String password;
	
    @NotBlank(message = "新密码不能为空")
    @Schema(description = "新密码")
    public String newpassword;
    
    @NotBlank(message = "验证码不能为空")
    @Schema(description = "验证码")
    public String captcha;

	public String getPassword() {
		return password;
	}

	public void setPassword(String password) {
		this.password = password;
	}

	public String getNewpassword() {
		return newpassword;
	}

	public void setNewpassword(String newpassword) {
		this.newpassword = newpassword;
	}

	public String getCaptcha() {
		return captcha;
	}

	public void setCaptcha(String captcha) {
		this.captcha = captcha;
	}
    
    
    
    

}
